function FileData_Pairs(x)
{
x.t("active","already");
x.t("protocols","used");
x.t("parameter","description");
x.t("parameter","local");
x.t("parameter","specifies");
x.t("parameter","omitted");
x.t("parameter","value");
x.t("parameter","cid");
x.t("notes","dedicated");
x.t("possible","cgdata");
x.t("possible","leave");
x.t("description","test");
x.t("description","l2p");
x.t("layer","protocols");
x.t("layer","protocol");
x.t("activate","context");
x.t("enters","v.250");
x.t("unspecified","ppp");
x.t("v.250","command");
x.t("v.250","online");
x.t("enabled","cme");
x.t("cgdata","command");
x.t("cgdata","list");
x.t("cgdata","again");
x.t("cgdata","enter");
x.t("gprs","con\u00adnections");
x.t("gprs","pdp");
x.t("gprs","commands");
x.t("gprs","data");
x.t("gprs","attach");
x.t("last","gsm");
x.t("line","processed");
x.t("state","gprs");
x.t("state","syntax");
x.t("state","reentered");
x.t("state","11.5");
x.t("state","data");
x.t("necessary","establish");
x.t("interface","used");
x.t("mode","depends");
x.t("mode","write");
x.t("mode","activated");
x.t("mode","enter");
x.t("mode","reentered");
x.t("mode","context");
x.t("mode","using");
x.t("leave","gprs");
x.t("type","context");
x.t("response","(s)");
x.t("pin","asc0");
x.t("con\u00adnections","case");
x.t("default","values");
x.t("start","command");
x.t("supplied","parameter");
x.t("command","description");
x.t("command","cgdata");
x.t("command","state");
x.t("command","mode");
x.t("command","com\u00admand");
x.t("command","cgdata=");
x.t("command","ato");
x.t("command","successful");
x.t("command","causes");
x.t("command","used");
x.t("command","using");
x.t("command","returns");
x.t("mux1","mux2");
x.t("cgqreq","cgqmin");
x.t("unacceptable","returns");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("ppp","layer");
x.t("ppp","used");
x.t("ppp","cid");
x.t("again","data");
x.t("cme","error");
x.t("mux3","charge");
x.t("actions","necessary");
x.t("complete","layer");
x.t("network","using");
x.t("depends","supplied");
x.t("test","command");
x.t("pdp","type");
x.t("pdp","context-related");
x.t("pdp","types");
x.t("pdp","context");
x.t("processed","cid");
x.t("specified","equivalent");
x.t("definition","parameter");
x.t("definition","attempt");
x.t("operation","temporary");
x.t("communication","network");
x.t("requesting","information");
x.t("perform","actions");
x.t("com\u00admand","line");
x.t("parameters","default");
x.t("completed","successfully");
x.t("final","result");
x.t("write","command");
x.t("gsm","07.07");
x.t("attempt","activate");
x.t("local","te-mt");
x.t("activated","possible");
x.t("activated","ato");
x.t("commands","1...2");
x.t("commands","11.5");
x.t("commands","following");
x.t("supported","layer");
x.t("supported","l2p");
x.t("error","parameter");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("error","event");
x.t("erroneous","termination");
x.t("equivalent","using");
x.t("syntax","test");
x.t("intermediate","result");
x.t("context-related","commands");
x.t("issues","intermediate");
x.t("allowed","possible");
x.t("first","context");
x.t("may","include");
x.t("cgqmin","l2p");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("cgdata=","response");
x.t("cgdata=","l2p");
x.t("types","may");
x.t("omitted","layer");
x.t("(str)","layer");
x.t("reference","(s)");
x.t("code","l2p");
x.t("code","connect");
x.t("dedicated","mode");
x.t("return","data");
x.t("performing","gprs");
x.t("given","matching");
x.t("successfully","command");
x.t("enter","command");
x.t("enter","data");
x.t("reentered","context");
x.t("reentered","returns");
x.t("event","erroneous");
x.t("establish","communication");
x.t("include","performing");
x.t("failure","start");
x.t("ato","possible");
x.t("ato","usable");
x.t("usable","gprs");
x.t("value","unacceptable");
x.t("1...2","notes");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","failure");
x.t("termination","procedure");
x.t("already","data");
x.t("temporary","allowed");
x.t("(s)","cgdata");
x.t("(s)","pin");
x.t("(s)","connect");
x.t("11.5","cgdata");
x.t("context","pdp");
x.t("context","definition");
x.t("context","parameters");
x.t("context","data");
x.t("context","activations");
x.t("context","used");
x.t("online","data");
x.t("transfer","complete");
x.t("data","state");
x.t("data","mode");
x.t("data","transfer");
x.t("information","supported");
x.t("result","code");
x.t("values","cgdcont");
x.t("successful","issues");
x.t("case","first");
x.t("activations","commands");
x.t("procedure","completed");
x.t("(num)","parameter");
x.t("l2p","parameter");
x.t("l2p","write");
x.t("l2p","(str)");
x.t("l2p","cid");
x.t("protocol","unspecified");
x.t("protocol","ppp");
x.t("protocol","termination");
x.t("protocol","used");
x.t("asc0","asc1");
x.t("carrier","enabled");
x.t("carrier","error");
x.t("asc1","usb");
x.t("causes","perform");
x.t("used","active");
x.t("used","ppp");
x.t("used","pdp");
x.t("used","requesting");
x.t("used","write");
x.t("used","return");
x.t("following","cgdata");
x.t("connect","enters");
x.t("connect","carrier");
x.t("using","v.250");
x.t("using","gprs");
x.t("using","command");
x.t("cgdcont","cgqreq");
x.t("returns","cme");
x.t("returns","final");
x.t("returns","error");
x.t("returns","carrier");
x.t("cid","response");
x.t("cid","specified");
x.t("cid","given");
x.t("cid","(num)");
x.t("cid","cid");
x.t("attach","pdp");
x.t("matching","context");
x.t("te-mt","interface");
}
